body { background: url(/src/left.gif) repeat-y #001f63; margin:0px; }
body, div, span, td, p {font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; color: #fff;}
a {text-decoration: none; color: #ffd600;}
a:link {text-decoration: none; color: #ffd600;}
a:active {text-decoration: none; color: #ffd600;}
a:visited {text-decoration: none; color: #ffd600;}
a:hover {text-decoration: underline; color: #ffd600;}

#head {background: url(/src/headleft.gif) no-repeat #8d200d; height:121px; padding-left: 140px; color: #fff;}
#navi {background: url(/src/navibg.gif) repeat-x; height:56px; padding-left: 140px; position: relative;}
#navileft {background:url(/src/navileft.gif) no-repeat; width:135px; height: 56px; position:absolute; top: 0px; left: 0px;}
#navibar { padding: 11px 0px;}
#naviinner {color:#ffd600; font-weight: bold; letter-spacing: 1px; padding-top: 8px; white-space: nowrap;}
#naviinner span { margin-right: 7px; font-size: 13px;}
#naviinner a {text-decoration: none; color: #ffd600;}
#naviinner a:link {text-decoration: none; color: #ffd600;}
#naviinner a:active {text-decoration: none; color: #ffd600;}
#naviinner a:visited {text-decoration: none; color: #ffd600;}
#naviinner a:hover {text-decoration: underline; color: #ffd600;}

#content {background: url(/src/contentleft.gif) no-repeat; padding: 20px 20px 20px 140px; color: #fff;}
#innerContent { width: 790px;}
.contentTitle {font-size:16px; font-weight: bold; margin-bottom: 12px; letter-spacing: 2px;}
.contentSubTitle {font-weight:bold; margin-bottom:8px;}
.contentAutor {font-size: 11px; font-style: italic; margin-bottom: 6px;}
.contentDatum {font-size: 11px; }

#minHeight {float: left; clear: left; height:400px; width: 1px; display:none;}

/* Kopftabelle */
#headTable { color: #fff; width: 100%; margin-top: 4px;}
#igmLogo {width: 100px;}
#xoleLogo { width: 100px;}
#headText { text-align: center; padding: 0px 10px; font-weight: bold; width: 300px;}
#headSecNavi { text-align: right; color: #ffd600;}
#headSecNavi div { white-space: nowrap;}
#iconBar {border-left: 1px solid #ffd600;width:27px;text-align: right;}
.headTitel {font-size: 24px; font-weight: bold; padding: 0px; margin-bottom: 6px; letter-spacing: 3px;}
.headSubTitel { font-size:13px;}

/* Fuss */
#foot {padding-left: 140px; font-size: 10px; color: #999;}
#copyright { border-top: 1px dotted #999; width: 790px; text-align: center;}
.copyright { font-size: 10px;}

.absatz { clear: both; margin-bottom:8px;}
.text {color: white; text-align: justify;}
.buz {color: white; font-size:10px; text-align: center;}

#township td {border: 1px solid #fff;padding:3px;}

#headSecNaviLanguage {margin-top: 4px;}
.clearFloat {clear: both; }

/* IMAGES */
.img { border: 1px solid #0066cc; padding: 2px;}
.imgl { border: 1px solid #0066cc; margin-right: 4px; margin-bottom: 4px; padding: 2px;}
.imgr { border: 1px solid #0066cc; margin-left: 4px; margin-bottom: 4px; padding: 2px;}
img.linkImg { border: 4px solid #0066cc; }

/* Impressum */
.imprSek {margin-bottom: 8px;}
.imprSekTitle {letter-spacing: 2px; }

/* Brigaden */
.brigadeSubNavHead {font-weight: bold; font-size: 14px; color: #ffd600;}
.brigadeSubNav { border: 3px double #ffd600; border-width: 3px 0px; text-align: center; margin-bottom: 4px; }
.brigadeJahr { margin: 2px 5px; color: #ffd600; font-weight: bold;}

a.button {
  display: block;
  border: 2px solid #0066cc;
  text-align: center;
  color:#fff;
  padding: 2px;
  margin:auto;
  text-decoration:none;
  background:#000066;
}
a.button:hover {
  border-color: #0088cc;
  text-align: center;
  text-decoration:none;
  background:#000088;
  color: #fff;
}

.haftung {font-size: 10px; }

/* Tooltips */
a.tooltip, a.tooltip:link, a.tooltip:visited, a.tooltip:active  {
  background-image: url(/src/info.png);
  background-repeat: no-repeat;
  background-position: top left;
  padding-left: 16px;
  position: relative;
  text-decoration: none;
  }

a.tooltip:hover {
  background-color: transparent;
  text-decoration: none;
}

a.tooltip span.info {
  display: none;
  text-decoration: none;
  padding:2px;
  line-height: 110%;
}

a.tooltip:hover span.info {
  display: block;
  position: absolute;
  top: 20px;
  left: 0;
  width: 150px;
  z-index: 100;
  color: #000;
  border:1px solid #000;
  background: #FFC;
  font-size: 11px;
  text-align: left;
  text-decoration: none;
  }

	a.external {background: url(/src/extLink.gif) right no-repeat; padding-right: 12px;}